@charset "utf-8";

/*
 reset
-------------------------------------------------------------------*/
body, h1, h2, h3, h4, h5, p, img, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
}

h1, h2, h3, h4, h5, p, img, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font-size:100%;
}


*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { height: 100%; color:#333;}



body {
	font-family: 'Lato', Calibri, Arial, sans-serif, 'ヒラギノ角ゴ Pro W3','メイリオ', Meiryo, 'ＭＳ Ｐゴシック';
	color: #444;
	font-size: 14px;
line-height:1.7;
font-weight:normal;
font-style:normal;
	background: #444;
	height: 100%;
	overflow: hidden;
	text-align: center;
}

a {
	color: #999;
	text-decoration: none;
}

a:hover {
	color: #ccc;
}

ul {
	list-style: none;
}
img {
	vertical-align: bottom;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}


/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }


/* Header Style */
.codrops-top {
	background: #fff;
	background: rgba(255, 255, 255, 0.1);
	text-transform: uppercase;
	position: fixed;
	width: 100%;
	font-size: 0.68em;
	line-height: 2.2;
	z-index: 50000;
	top: 0;
	left: 0;
}

.codrops-top a {
	padding: 0 1em;
	letter-spacing: 0.1em;
	color: #fff;
	display: inline-block;
}

.codrops-top a:hover {
	background: rgba(255,255,255,0.2);
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	float: left;
	display: block;
}

.codrops-icon:before {
	font-family: 'codropsicons';
	margin: 0 4px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.codrops-icon-drop:before {
	content: "\e001";
}
.codrops-icon-prev:before {
	content: "\e004";
}
.codrops-icon-archive:before {
	content: "\e002";
}
.codrops-icon-next:before {
	content: "\e000";
}
.codrops-icon-about:before {
	content: "\e003";
}

@media screen and (max-width: 25em) { 
	.codrops-icon span {
		display: none;
	}
}

